Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion error in SLES9
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Tue, 14 Apr 2009 10:13:18 +0200
  • Message-id: <200904141013.18370.adrian@xxxxxxx>
Am Dienstag, 7. April 2009 01:29:56 schrieb Christof Hanke:
Hi all,

trying to build new openafs-version on SLES_9 leads to following
Expansion-Error :
"nothing provides e2fsprogs-lib needed by heimdal-devel"

Any obvious solution for that ?

The heimdal-devel package from SUSE:SLES-9 project has no requires to this
e2fsprogs package.

Do you have an own version of it or do you import some broken repos ?

bye
adrian

Is it possible to make the OBS ignore this dependency ? I'm not sure it is
required, so I'd give this a try.
Otherwise this would mean fixing heimdal on SLES_9 and I'm pretty sure this
is not going to happen.

Many thanks,

Christof

--

Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References